<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MyBlueBoardPane.inc.php" );
	
	class MyBlueBoardPage extends DefaultFrontend {

		public function __construct( $id = "MyBlueBoardPage" , $parent = null , $pagetype = "my_member_blueboard"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oMyBlueBoardPane = new MyBlueBoardPane( "content_widget" , $this );
		}
	}
?>
